H1 { font-family: Tahoma, Verdana, Helvetica; font-size: 28px }
H2 { font-family: Tahoma, Verdana, Helvetica; font-size: 24px }
H3 { font-family: Tahoma, Verdana, Helvetica; font-size: 18px }
BODY { color: #000000; font-family: Tahoma, Verdana, Helvetica; font-size: 12px }
P { color: #000000; font-family: Tahoma, Verdana, Helvetica; font-size: 12px }
TABLE { color: #000000; font-family: Tahoma, Verdana, Helvetica; font-size: 12px }
TABLE.hdr { color: #000000; background-color: #CACAA5; border 0; cellpadding: 3; font-family: Tahoma, Verdana, Helvetica; font-size: 10px; font-weight: bold }
FONT.footer { font-family: Tahoma, Verdana, Helvetica; font-size: 10px }
